1. cheesypr09

    OP cheesypr09 Member
    Newcomer

    Joined:
    Jun 24, 2007
    Messages:
    38
    Country:
    United States
    I have O3DS 9.0.0-20U + rxTools 3.0Beta with emuNAND version 9.9.0-2xU --> works great :)

    Can I update emuNAND to 10.3.0-28??? Will rxTools continue to work with it?

    If not, what is the latest supported version for emuNAND?
     
  2. Xenon Hacks

    Xenon Hacks GBAtemp Guru
    Member

    Joined:
    Nov 13, 2014
    Messages:
    7,413
    Country:
    United States
    Old 3DS - 10.3.0-28
    N3DS - 9.5.0-23 (-28 if you install the latest NVER)
     
    Last edited by Xenon Hacks, Dec 25, 2015
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - supports, emuNAND, version